/*
==================
CHIEF AND COUNCIL
==================
 */
#chief-council {
    background-position: bottom center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 80px;
}


.members-row {
    margin-top: 20px;
    margin-bottom: 20px;
}

.members-row .member-wrapper {
    width: 20%;
    flex-basis: 20%;
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.member-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

.member-image-wrapper {
    border-radius: 95px;
    border: 1px solid #e7d3af;
    padding: 11px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    -webkit-transition: .4s ease-out;
    -moz-transition: .4s ease-out;
    -o-transition: .4s ease-out;
    transition: .4s ease-out;
}

.member-wrapper a:hover .member-image-wrapper {
    border-color: var(--orange);
}

.member-image-inner {
    width: 174px;
    height: 230px;
    border-radius: 87px;
    /*background-color: #000000;*/
    border: 1px solid #e7d3af;
    padding: 11px;
    position: relative;
    overflow: hidden;
}

.member-image-inner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.member-image-inner .hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    z-index: 2;
    background-color: rgba(65, 82, 100, .8);
    opacity: 0;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.member-wrapper a:hover .hover,
.member-wrapper a:focus .hover {
    opacity: 1;
}

.member-image-inner .hover .zoom-wrapper {
    width: 47px;
    height: 47px;
    border-radius: 50%;
    background-color: var(--orange);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.zoom-wrapper span {
    mask: url('../../images/member-zoom.svg') no-repeat;
    -webkit-mask: url('../../images/member-zoom.svg') no-repeat;
    height: 26px;
    width: 26px;
    background-size: contain;
    z-index: 2;
    background-position-x: 0;
    background-position-y: center;
    background-color: var(--white);
    display: block;
}

.member-image-inner .hover p {
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 800;
    margin-bottom: 0;
    display: block;
    text-align: center;
    width: 100%;
}

.member-text p.member-name {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 3px;
    color: var(--blue);
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.member-text p {
    font-size: 14px;
    line-height: 18px;
    color: var(--middle-grey);
    font-weight: 500;
    margin-bottom: 0;
}

.member-wrapper a:hover .member-name,
.member-wrapper a:focus .member-name {
    color: var(--orange);
}

/*.modal {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    z-index: -99;*/
/*    opacity: 0;*/
/*    display: block;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    overflow-x: hidden;*/
/*    overflow-y: auto;*/
/*    outline: 0;*/
/*    background-color: rgba(41, 59, 77, .6);*/
/*    -webkit-transition: all .4s ease-out;*/
/*    -moz-transition: all .4s ease-out;*/
/*    -o-transition: all .4s ease-out;*/
/*    transition: all .4s ease-out;*/
/*}*/


.modal-dialog {
    position: relative;
    width: auto;
    margin: 0.5rem;
    pointer-events: none;
}

.modal::-webkit-scrollbar {
    display: none;
}

.modal::-webkit-scrollbar-track {
    display: none;
}

.modal::-webkit-scrollbar-thumb {
    display: none;
}

.modal.fade .modal-dialog {
    transition: transform 0.3s ease-out;
    transform: translate(0, -50px);
}

.modal-body {
    width: 100%;
    /*height: 473px;*/
    border-radius: 5px;
    filter: drop-shadow(-0.593px 33.995px 43.5px rgba(0, 0, 0, 0.16));
    background-color: #f7f4ea;
    padding: 0;
    margin-top: 150px;
    border: none;
    border-top: 6px solid var(--orange);
}

.modal-body .row {
    align-items: flex-start;
}

.member-modal-image {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 320px;
    flex-basis: 320px;
    max-width: 100%;
    padding: 0 20px;
    flex-direction: column;
}

.member-modal-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: calc(100% - 320px);
    flex-basis: calc(100% - 320px);
    max-width: 100%;
}

.member-modal-image .member-image-wrapper {
    border-radius: 95px;
    border: none;
    padding: 11px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
    margin-top: -130px;
    background-color: #f7f4ea;
    position: relative;
    overflow: hidden;
}

.member-modal-image .member-image-inner {
    width: 174px;
    height: 230px;
    border-radius: 87px;
    background-color: #000000;
    border: none;
    padding: 11px;
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.member-modal-image .member-image-inner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#member-modals .modal-content .member-contact-info p,
#member-modals .modal-content .member-contact-info a {
    font-size: 16px;
    line-height: 24px;
    color: var(--blue);
    font-weight: 700;
    margin-bottom: 0;
    text-decoration-line: none;
}

#member-modals .modal-content .member-contact-info a:hover {
    color: var(--orange);
}

.member-modal-text {
    padding: 50px 15px 50px 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.member-modal-text h3 {
    margin-bottom: 10px;
}

.member-modal-text h3,
.member-modal-text p {
    display: block;
    width: 100%;
}

.member-modal-text .member-position {
    font-size: 14px;
    line-height: 24px;
    color: var(--middle-grey);
    font-weight: 500;
    margin-bottom: 0;
}

.member-scroll-text {
    height: 240px;
    margin-top: 30px;
    overflow: hidden;
    overflow-y: scroll;
    padding-right: 60px;
}

.member-scroll-text::-webkit-scrollbar {
    width: 7px;
    border-radius: 3px;
}

.member-scroll-text::-webkit-scrollbar-track {
    box-shadow: none;
    background-color: rgba(255, 255, 255, 0);
}

.member-scroll-text::-webkit-scrollbar-thumb {
    /*background-color: darkgrey;*/
    outline: none;
    border-radius: 3px;
    background-color: #808080;
    border: 0;
    height: 30px;
}

.member-scroll-text p {
    margin-bottom: 40px;
}


#member-modals .modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
}

#member-modals .modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: rgba(255, 255, 255, 0);
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    outline: 0;
}


#member-modals .modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 1rem;
}

#member-modals .modal-body .close-modal {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 35px;
    height: 35px;
    z-index: 3;
    display: block;
    padding: 0;
}

.close-modal span {
    mask: url('../../images/close-mdoal.svg') no-repeat;
    -webkit-mask: url('../../images/close-modal.svg') no-repeat;
    height: 35px;
    width: 35px;
    background-size: contain;
    z-index: 2;
    background-position-x: 0;
    background-position-y: center;
    background-color: var(--orange);
    display: block;
}

.section-button {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 50px auto;
}

.section-button .my-button {
    text-align: center;
}

.section-button .my-button:hover {
    background-color: var(--orange);
}

.hero-banner {
    margin-top: 30px;
    width: 820px;
    flex-basis: 820px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1199.9px) {
    .members-row .member-wrapper {
        width: 25%;
        flex-basis: 25%;
    }
}

@media (max-width: 991.8px) {
    .members-row .member-wrapper {
        width: 33.33%;
        flex-basis: 33.33%;
    }

    .member-modal-image {
        width: 100%;
        flex-basis: 100%;
    }

    .member-modal-text {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
        padding: 15px;
    }

    .member-modal-image .member-image-wrapper {
        margin-bottom: 10px;
    }

    .member-modal-text h3 {
        text-align: center;
    }

    .member-modal-text .member-position {
        text-align: center;
    }

    .member-scroll-text {
        padding-right: 20px;
    }
}

@media (max-width: 767.8px) {
    .members-row .member-wrapper {
        width: 50%;
        flex-basis: 50%;
    }
}

@media (max-width: 575.8px) {
    #member-modals .modal-body {
        margin-top: 160px;
    }

    .member-modal-text {
        padding-top: 0;
    }


    .member-scroll-text {
        height: auto;
        padding-right: 0;
        margin-top: 10px;
    }

    .member-scroll-text p {
        margin-bottom: 20px;
    }
}

@media (max-width: 400px) {
    .member-image-inner,
    .member-modal-image .member-image-inner {
        width: 140px;
        height: 200px;
    }

    .member-modal-image .member-image-wrapper {
        margin-top: -100px;
    }

}

@media (max-width: 330px) {
    .members-row .member-wrapper {
        width: 100%;
        flex-basis: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .member-image-inner {
        width: 174px;
        height: 230px;
    }

    .member-image-wrapper {
        margin-bottom: 10px;
    }
}

@media (min-width: 576px) {
    #member-modals .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }

    #member-modals .modal-dialog-scrollable {
        height: calc(100% - 3.5rem);
    }

    #member-modals .modal-dialog-centered {
        min-height: calc(100% - 3.5rem);
    }

}

@media (min-width: 991.8px) {
    #member-modals .modal-dialog {
        max-width: 855px;
        margin: 1.75rem auto;
    }
}

/*
==============================
STRATEGIC PLANS
==============================
 */
#plan-section {
    position: relative;
    background-attachment: fixed;
    background-position: left center;
    background-position-x: -100px;
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 0;
}

#plan-section h2 {
    margin-bottom: 0;
}

#plan-section h2 span {
    display: block;
    width: 100%;
    font-size: 95px;
    letter-spacing: -2px;
    line-height: 83px;
    font-weight: 700;
    padding-left: 25px;
    text-transform: uppercase;
}

#plan-left p {
    padding-left: 25px;
}

.plan-circles {
    width: 1000px;
    height: 1000px;
    position: absolute;
    top: -50%;
    right: 0;
    transform: translate(-50%, 0);
    display: none;
}

#plan-right {
    padding-bottom: 80px;
}

#plan-right .plan {
    padding-left: 95px;
    margin-bottom: 25px;
    position: relative;
}


#plan-right .plan p {
    position: relative;
}


.plan p {
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}

.plan p .number {
    font-size: 30px;
    color: var(--orange);
    font-weight: 500;
    padding-right: 20px;
    position: absolute;
    left: 0;
    top:0;
}

.plan p .text {
    font-size: 16px;
    line-height: 24px;
    color: #f7f4ea;
    font-weight: 500;
    padding-left: 30px;
}

@media (max-width: 991.8px) {
    #plan-right .plan {
        padding-left: 10px;
    }

}

@media (max-width: 767.8px) {
    #plan-section h2 {
        text-align: center;
    }

    #plan-section h2 span {
        padding-left: 0;
    }

    #plan-left p {
        padding-left: 0;
        text-align: center;

    }

    #plan-right {
        margin-top: 40px;
    }

    #plan-right .plan {
        /*margin-left: 0;*/
        width: 310px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    #plan-right .plan p::before {
        display: none;
    }

    #plan-right {
        padding-bottom: 20px;
    }

    #plan-section {
        background-attachment: inherit;
        background-position: top center;
        background-position-y: -100px;
        padding-bottom: 0;
    }
}

/*
=================
ELDERS
================
 */
.elders-banner {
    padding-top: 50px;
    position: relative;
}

.elders-banner::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-image: url("../../images/eldres-before.svg");
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.elders-banner h5 {
    margin-bottom: 15px;
}

.elders-banner p {
    width: 840px;
    flex-basis: 840px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 767.8px) {
    #chief-council {
        padding-bottom: 40px;
    }

    .elders-banner {
        padding-top: 30px;
    }
}

/*
===================
FORMER CHIEFS
===================
 */
#former-chiefs {
    background-attachment: fixed;
    background-position: left center;
    background-position-x: 0;
    background-size: 490px 490px;
    background-repeat: no-repeat;
    padding-bottom: 0;
}

#former-chiefs h2 {
    margin-bottom: 50px;
}

.chiefs-slider {
    position: relative;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #2b3d50;
    /*padding-top: 100px;*/
    margin-top: 30px;
    padding: 0 !important;
}

.chiefs-slider::before {
    content: "";
    display: block;
    z-index: 1;
    width: 100%;
    height: 48px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    background-color: rgba(0, 0, 0, .1);
}

.chiefs-slider .slick-list {
    overflow: visible;
}

.chief-slider-inner {
    /*padding-top: 100px;*/
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.chiefs-slider .slick-arrow {
    font-size: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 59px;
    height: 48px;
    background-color: #213040;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    cursor: pointer;
    position: absolute;
    top: 0;
    z-index: 2;

}

.chiefs-slider .slick-arrow span {
    mask: url('../../images/news-slider-left.svg') no-repeat center;
    -webkit-mask: url('../../images/news-slider-left.svg') no-repeat center;
    background-color: #e1916d;
    width: 22px;
    height: 15px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.chiefs-slider .slick-arrow.slick-next span {
    mask: url('../../images/news-slider-right.svg') no-repeat center;
    -webkit-mask: url('../../images/news-slider-right.svg') no-repeat center;
}

.chiefs-slider .slick-arrow.slick-prev {
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    left: 0
}

.chiefs-slider .slick-arrow.slick-next {
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    right: 0
}

.chiefs-slider .slick-dots {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 300px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: 48px;
}

.chiefs-slider .slick-dots li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 0 6px;
}

.chiefs-slider .slick-dots li button {
    outline: none;
    border: none;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    font-size: 0;
    background-color: rgba(255, 255, 255, .1);
    display: flex;
    cursor: pointer;
}

.chiefs-slider .slick-dots li.slick-active button {
    background-color: var(--orange);
}

.chief-text-wrapper {
    padding-left: 60px;
    padding-bottom: 50px;
    padding-top: 40px;
    position: relative;
    z-index: 2;
}

.chief-text-wrapper h3 {
    margin-bottom: 5px;
}

.chief-text p {
    color: var(--light-gold);
}

.chief-text-wrapper .chief-position {

}

.chief-text-wrapper .chief-text {
    height: 356px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-right: 40px;
}

.chief-text-wrapper .chief-text::-webkit-scrollbar {
    width: 6px;
    border-radius: 3px;
}

.chief-text-wrapper .chief-text::-webkit-scrollbar-track {
    box-shadow: none;
    background-color: rgba(0, 0, 0, .1);
}

.chief-text-wrapper .chief-text::-webkit-scrollbar-thumb {
    /*background-color: darkgrey;*/
    outline: none;
    border-radius: 3px;
    background-color: #e8d3af;
    border: 0;
    height: 30px;
    width: 30px;
}

.chief-image-wrapper {
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}


/*.chief-image-wrapper img {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    right: -100px;*/
/*    width: 100%;*/
/*}*/
.chief-image-wrapper img {
    position: relative;
    width: 800px;
    max-width: initial;
    margin-left: -100px;
    margin-right: auto;
}

@media (max-width: 991.8px) {
    #former-chiefs .container {
        width: 100%;
        max-width: 100%;
    }

    #former-chiefs h2 {
        margin-bottom: 0;
    }

    .chiefs-slider .slick-arrow {
        position: absolute;
        bottom: 0;
        top: auto;
    }

    .chiefs-slider .slick-arrow.slick-prev {
        border-radius: 0;
        border-top-right-radius: 20px;

    }

    .chiefs-slider .slick-arrow.slick-next {
        border-radius: 0;
        border-top-left-radius: 20px;

    }

    .chiefs-slider::before {
        display: none;
    }

    .chiefs-slider .slick-dots {
        bottom: 0;
        top: auto;
    }

    .chief-slide-right {
        order: 1;
    }

    .chief-slide-left {
        order: 2;
    }

    .chief-image-wrapper {
        height: 400px;
        position: relative;
    }

    .chief-image-wrapper img {
        margin: 0 auto;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0);
        width: auto;
    }

    .chiefs-slider {
        background-color: rgba(255, 255, 255, 0);
    }

    .chief-text-wrapper {
        padding: 30px 15px 75px 15px;
        background-color: #2b3d50;
    }

    .chief-text-wrapper h3,
    .chief-text-wrapper p {
        text-align: center;
    }

    .chiefs-slider .chief-text-wrapper,
    .chiefs-slider .slick-dots{
        background: #2b3d50;
    }


}

@media (max-width: 575.8px) {
    #former-chiefs {
        background-size: 300px 300px;
    }

    .chief-image-wrapper {
        height: 300px;
    }

    .chief-text-wrapper .chief-text {
        padding-right: 20px;
        height: 200px;
    }
}

/*
===================
TRUST SECTION
===================
 */

#trust-banner {
    position: relative;
    height: 800px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: inherit;
}

#trust-content {
    /*overflow: inherit;*/
    position: inherit;
    background-color: var(--light-gold);
    padding-bottom: 30px;
}

#trust-intro-container {
    margin-top: -340px;
    position: relative;
    z-index: 2;
}

#trust-intro-container .trust-title {
    padding: 50px 40px 30px 15px;
    background-color: var(--light-gold);
    border-top-right-radius: 30px;
    position: relative;
    z-index: 2;
}

#trust-intro-container .trust-title > * {
    position: relative;
}

#trust-intro-container .trust-title::before {
    content: "";
    display: block;
    position: absolute;
    left: calc(-50vw + 10px);
    width: calc(50vw + 10px);
    height: 100%;
    top: 0;
    background-color: var(--light-gold);
}

#mission-container {
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: var(--blue);
    position: relative;

}

#mission-container::before {
    content: "";
    display: block;
    position: absolute;
    left: calc(-50vw + 20px);
    width: calc(50vw + 20px);
    height: 100%;
    top: 0;
    background-color: var(--light-gold);
}

#mission-container .row {
    /*min-height: 250px;*/
    padding: 35px 0;
}

.mission-title {
    position: absolute;
    width: 55px;
    flex-basis: 55px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: var(--orange);
    border-top-left-radius: 30px;
    top: 0;
    left: 0;
    height: 100%;
}

.mission-title p {
    font-size: 16px;
    letter-spacing: 10px;
    line-height: 24px;
    text-transform: uppercase;
    color: #f7f4ea;
    font-weight: 500;
    margin-bottom: 0;

}

.mission-title p span {
    transform: rotate(-90deg);
    display: block;
    text-align: center;
}

#mission-container .mission-column {
    padding: 30px 40px;
    position: relative;
}

.mission-column:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background-image: url("../../images/mission-before.svg");
    background-position: center center;
    background-size: contain;
    background-repeat: repeat-x;
}

.mission-column:first-of-type:before {
    display: none;
}

#mission-container #mission-1 {
    width: 50%;
    flex-basis: 50%;
    max-width: 100%;
    padding-left: 100px;
}

#mission-2,
#mission-3 {
    width: 25%;
    flex-basis: 25%;
    max-width: 100%;
}

p.mission-text {
    color: var(--light-gold);
    margin-bottom: 0;
}

p.mission-text .number {
    color: var(--orange);
    font-weight: 800;
}

#trust-container {
    margin-top: 30px;
}

#trust-container .trust-column {
    padding-left: 65px;
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
}

#trust-container .trust-column:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background-image: url("../../images/trustee-before.svg");
    background-size: contain;
    background-repeat: repeat-y;
}


#trust-container .trust-column:first-of-type {
    padding-left: 30px;
}

#trust-container .row .trust-column:first-of-type:before {
    display: none;
}

.trustee-title {
    position: relative;
    margin-bottom: 20px;
    font-family: 'Manrope', sans-serif;
}

.trustee-subtitle {
    margin-top: 35px;
    position: relative;
    margin-bottom: 20px;
    font-family: 'Manrope', sans-serif;
}

.trustee-title:before,
.trustee-subtitle:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 16px;
    height: 4px;
    background-color: var(--orange);
    border-radius: 2px;
    left: -30px;
}

.trust-contact {
    margin-top: 15px;
    margin-bottom: 15px;
}

.trust-column .trust-contact:last-of-type {
    margin-bottom: 0;
}

.trust-contact .trust-name {
    font-size: 16px;
    line-height: 24px;
    color: var(--blue);
    font-weight: 700;
    margin-bottom: 0;
}

.trust-contact a {
    font-size: 16px;
    line-height: 24px;
    color: #808080;
    font-weight: 500;
    text-decoration-line: none;
}

.trust-contact a:hover {
    color: var(--orange);
}

@media (max-width: 1199.9px) {
    #trust-banner {
        height: 450px;
    }
}

@media (max-width: 991.8px) {
    #trust-banner {
        height: auto;
        background-image: none !important;
    }

    #trust-banner-image img {
        height: 510px;
        object-fit: cover;
    }

    .trust-title {
        text-align: center;
        padding-top: 40px;
        padding-bottom: 25px;
    }

    #trust-intro-container {
        display: none;
    }

    #mission-container:before {
        display: none;
    }

    #mission-container .row {
        padding: 0;
    }

    #mission-container {
        border-radius: 0;
        border-bottom-left-radius: 20px;
        padding: 20px 50px;
    }

    #mission-container .mission-title {
        position: relative;
        width: calc(100% + 76px);
        flex-basis: calc(100% + 76px);
        max-width: calc(100% + 76px);
        border-radius: 0;
        border-top-right-radius: 20px;
        padding: 35px 0;
        margin-left: -38px;
        margin-top: -94px;
    }

    .mission-title p span {
        transform: none;
    }

    #mission-container .mission-column,
    #mission-container #mission-1 {
        padding: 30px 0;
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .mission-column:before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 1px;
        background-image: url("../../images/mission-mobile.svg");
        background-position: center center;
        background-size: contain;
        background-repeat: repeat-x;
    }

    #mission-1.mission-column:before {
        display: none;
    }

    #trust-container .trust-column {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
        padding: 0 30px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .trustee-title,
    .trustee-subtitle {
        font-weight: 700;
    }

    .trustee-title:before,
    .trustee-subtitle:before {
        width: 6px;
        height: 26px;
        background-color: #e1916d;
    }

    #trust-container .row .trust-column:first-of-type:before {
        display: block;
    }

    #trust-container .trust-column:before {
        content: "";
        display: block;
        position: absolute;
        bottom: -20px;
        top: auto;
        left: 0;
        width: 100%;
        height: 1px;
        background-image: url("../../images/trust-mobile-before.svg");
        background-size: contain;
        background-repeat: repeat-x;
    }

    #trust-container .row .trust-column:last-of-type:before {
        display: none;
    }
}

@media (max-width: 575.8px) {
    #mission-container {
        padding: 15px;
        width: calc(100% - 60px);
        margin-top: -17px;
    }

    #mission-container .mission-title {
        position: relative;
        width: calc(100% + 7px);
        flex-basis: calc(100% + 7px);
        max-width: calc(100% + 7px);
        border-radius: 0;
        border-top-right-radius: 20px;
        padding: 35px 0;
        margin-left: -4px;
        margin-top: -94px;
    }

    #mission-container .mission-column, #mission-container #mission-1 {
        padding: 30px 15px;
    }

    #mission-container .mission-column {
        padding-left: 15px;
        padding-right: 15px;
    }
}